<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1748-02-06 12:06:32.00 GD 00h45'42.18" E 48d45'59.53" N</id>
<person>
<lastname>Adam Weishaupt</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1748-02-06 12:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1748-02-06 12:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1748-02-06 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1748-02-06 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>District de Haute-Bavière</county>
<city>Ingolstadt</city>
<longitude>00h45'42.18" E</longitude>
<latitude> 48d45'59.53" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
